<template>
  <div>
    <sidebar />

    <router-view></router-view>
  </div>
</template>

<script>
import sidebar from "./sidebar";
import intro from "../views/intro";
export default {
  components: {
    sidebar,
    intro,
  },
};
</script>

<style>
* {
  font-family: Helvetica, Arial, sans-serif;
}
#page-content-wrapper {
  width: 100%;
}
section {
  padding: 1em 8em !important;
  font-size: 15px;
}
.container-fluid {
  padding: 0;
  overflow-x: hidden;
}
</style>